Core19 where are you? :-)


#1

I know, I know, it’s too much work to track non-LTS releases… but sometimes people need updated packages (like the guy who needed python 3.7, or the guy who needed newer ruby).

I hope that when the dust settles, and core20 is in the can, it’ll be easier to crank out a core21.


#2

one can add repository of python 3.7 and new ruby and make snaps based on core 16 :slight_smile: